
/*
	Grid 1 STYLE
*/

body { background-image:url("/content/themes/c0urier_responsive/img/background/bg/pattern1.png"); }
h1 b, h2 b, h3 b, h4 b, h5 b, h6 b, .intro:first-letter { color:#3A3A40; line-height:24px; font-family: 'Open Sans Condensed', sans-serif; }

.show-grid [class*="span"] { background-color: #e5e5e5; }

input, textarea { border-color:#ddd; }
.featured-posts img { border-color:#fff; }
.well, .footer, pre, .table th, .table td, .commentlist .children > li { border-color:#e5e5e5; }

.header-wrap, .page-header, .content h2, .tagline, .blog-part h3, .content .tagline, .search-widget, .post .tags, .post-single .media-box { border-color:#E8E8E8; }

input, textarea { outline:3px solid #fff; }

input:focus, textarea:focus { border-color:#ccc; outline-color:#fff; background-color:#fafafa; }

.input-append .send:hover { border-color: #aaa; }

/* footer dark style */
.footer .container { border:0px; }
.footer b { color:#333; font-weight:800; line-height:32px; font-family:'Open Sans Condensed',sans-serif; }
.footer a { color:#abb587; }
.footer address strong { color: #000; }
.footer .social li a { background-color:#fff; }
#twitter-list ul li span, #flickr_badge_wrapper img { border-color: #222; }
#twitter-list ul li span { background: #DCE9E9; }
